Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000020 [SkyOS 5.0 - Beta] GUI trivial always 2004-05-22 20:29 2005-05-20 09:24
Reporter crashx99 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000020: I can resize the windows
Description Well, I can resize the windows of the SkyOS programs menu. I can do that very quickly and easily, and it also messes up the gfx of the menu so about 50% of the options appear to be gone, but are still clickable. it's a weird bug, and if a user encounters it, they'll probably just parse through the menu again.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000014)
robert (administrator)
2004-05-23 08:23

Which menus do you mean exactly?
(0000017)
crashx99 (reporter)
2004-05-23 13:22

Well, the start menu. once i've hit the end of where I need to go. For example SkyOS logo -> programs -> entertainment -> games. I can then move my mouse to the upper left corner and resize that particular menu section.

- Issue History
Date Modified Username Field Change
2004-05-22 20:29 crashx99 New Issue
2004-05-23 08:23 robert Note Added: 0000014
2004-05-23 08:23 robert Status new => feedback
2004-05-23 13:22 crashx99 Note Added: 0000017
2004-05-23 17:15 robert Status feedback => resolved
2004-05-23 17:15 robert Resolution open => fixed
2004-06-28 15:29 robert Status resolved => assigned
2004-06-28 15:29 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker